.top_cunj{ height:328px; background:url(../images/hongtou.jpg) center no-repeat;}
.top_cunj .pull-right a{ display:block; float:left; width:94px; height:30px; background:url(../images/top-link.png) center repeat-x; text-align:center; line-height:30px; color:#fff; margin-left:10px; padding:0; border-radius:30px; margin-top:10px;}
.mt60{margin-top:60px;}
.logo_cunj{margin-top: 80px;}
.nav-cunj{ height:60px;background: #cd0601;border-bottom:solid 1px #2e82bc;}
.nav-cunj>li{background-image: none;}
@media(max-width:420px){
.top_cunj{   height: 125px;  background-size: 190%;}
.logo_cunj {margin: 42px 0 0;}
.mt60{margin-top:45px;}
}